Variante de voix de marque introuvable

Moses SkodaIngénieur1 min de lecture

L’API renvoie 404 Not Found avec ce problème. Son type est https://lingo.dev/docs/api/errors/brand-voice-variation-not-found. Consultez Erreurs et codes de statut pour connaître la structure commune à toutes les erreurs.

Variante de voix de marque <id> introuvable

Champs#

Outre les membres standard type, status, title et detail, le corps contient les champs suivants. Le texte detail est généré à partir de ces champs, ce qui permet au client d’afficher son propre texte à la place.

ChampType
idstring

Exemple#

json
{
  "detail": "Brand voice variation <id> not found",
  "id": "<id>",
  "type": "https://lingo.dev/docs/api/errors/brand-voice-variation-not-found",
  "status": 404,
  "title": "Brand voice variation not found"
}

Renvoyée par#

  • DELETE /v2/brand-voice-variations/{id}
  • GET /v2/brand-voice-variations/{id}
  • PATCH /v2/brand-voice-variations/{id}